FAQs

What version of PHP do you need?
You can use 7.0 or 7.1
Tue, 15 Sep, 2020 at 10:49 AM
Connect with manual keys (public and secret)
To connect with manual keys, you need to do the following steps: 1. Go to your WordPress Dashboard. 2. Go to "China Payments Plugin". 3. Click ...
Thu, 8 Oct, 2020 at 10:47 AM